html {
    width: 100%;
}

body {
    background-color: #fffff9;
    font-family: Tahoma, Geneva, Kalimati, sans-serif;
    font-size: 0.75em;
    color: #585856;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

form {
    margin: 0px;
    padding: 0px;
}

div, td, font {
    font-size: 100%;
}

A:link {
    color: #D8141B;
    TEXT-DECORATION: underline;
}

a:visited {
    color: #9b1217;
}

A:hover {

    TEXT-DECORATION: none;
}

table, img {
    border: 0px;
}

h1, h2, h3, h4 {
    font-weight: normal;
    color: #adadad;
    text-transform: uppercase;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
}

h1 {
    font-size: 1.7em;
    color: #221d20;
}

h2 {
    font-size: 1.7em;
    clear: both;
    color: #221d20;
}

#page {
    width: 961px;
    margin: 0 auto;
    position: relative;
}

#head {
    width: 961px;
    height: 46px;
    position: relative;
}

.icon-contaner {
    position: absolute;
    top: 17px;
    left: 19px;
}

.icon-contaner img {
    padding: 0 0 0 10px;
}

.current-date-top {
    position: absolute;
    top: 0;
    /*left: 317px;*/
    left: 291px;
    background: url(../img/date-top.gif) no-repeat top left;
    width: 96px;
    height: 60px;
}

.current-date-bottom {
    position: absolute;
    top: 80px;
    /*left: 317px;*/
    left: 291px;
    background: url(../img/date-bottom.gif) no-repeat top left;
    width: 75px;
    height: 102px;
}

#head .top-search {
    float: right;
    padding: 14px 21px 0 0;
}

.search {
    width: 248px;
    /*width: 130px;*/
    height: 19px;
    margin-top: 115px;
    position: absolute;
}

.input-search {
    padding: 3px 2px 3px 5px;
    margin: 0;
    background: url(../img/search-input.gif) no-repeat top left;
    width: 102px;
    height: 13px;
    border: 0;
    float: left;
}

.submit-search {
    padding: 0;
    margin: 0;
    background: url(../img/search-button.gif) no-repeat top left;
    width: 21px;
    height: 19px;
    border: 0;
    cursor: pointer;
}

#menu-top {
    width: 961px;
    height: 35px;
    clear: both;
}

.menu-x {
    width: 961px;
    height: 35px;
    background: url(../img/menu-x.gif) top left repeat-x;
}

.menu-left {
    width: 961px;
    height: 35px;
    background: url(../img/menu-left.gif) no-repeat top left;
}

.menu-right {
    width: 961px;
    height: 28px;
    background: url(../img/menu-right.gif) no-repeat top right;
    padding: 7px 0 0 0;
}

#menu-top  a:link, #menu-top  a:visited {
    color: #fffff9;
    text-decoration: none;
    font-size: 1.3em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
}

#menu-top  a:hover {
    color: #fffff9;
    border-bottom: 1px solid #e98989;
    text-decoration: none;
    font-size: 1.3em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
}

#menu-top span.active {
    color: #fffff9;
    border-bottom: 1px solid #e98989;
    font-size: 1.3em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
    margin: 0;
    padding: 0;
}

#head-2 {
    width: 961px;
    height: 138px;
    clear: both;
    padding: 13px 0 0 0;
}

.logo {
    position: absolute;
    /*top: 137px;*/
    top: 115px;
    left: 0;
}
.logo img {
    width: 238px;
}

.head-img {
    width: 544px;
    height: 148px;
    float: right;
    /* background: url(../img/head.jpg) no-repeat top right;*/
}

#main {
    width: 961px;
    padding: 40px 0 0 0;
}

.left-col {
    width: 240px;
    float: left;
}

.content {
    width: 394px;
    float: left;
    padding: 0 45px 0 40px;
}

.content-inside {
    width: 664px;
    float: left;
    padding: 0 15px 0 40px;
}

.right-col {
    width: 219px;
    float: left;
    padding: 0 21px 0 0;
}

.left-col .news-block a:link, .left-col .news-block a:visited {
    color: #d8141b;
    text-decoration: underline;
}

.left-col .news-block a:hover {
    color: #d8141b;
    text-decoration: none;
}

.left-col .news-name {
    padding: 0 4px 0 0;
}

.left-col .news-anons {
    color: #4f4f4f;
    font-size: 0.9em;
    padding: 2px 4px 2px 0;
}

.left-col .news-date {
    color: #b1b1ab;
    font-size: 0.9em;
    font-weight: bold;
}

.left-col .news-contaner-1 {
    width: 238px;
    background: url(../img/news-right.gif) repeat-y top right #f4f4e4;
    margin-bottom: 10px;
}

.left-col .news-contaner-2 {
    width: 216px;
    background: url(../img/news-bottom.gif) no-repeat bottom left;
    padding: 17px 0 17px 22px
}

.left-col .show-all {
    padding: 18px 0 0 12px;
}

.left-col .show-all a:link, .left-col .show-all a:visited {
    background: url(../img/show-all.gif) no-repeat top left;
    width: 101px;
    height: 23px;
    display: block;
    padding: 4px 0 0 10px;
    font-size: 0.9em;
}

.left-col .show-all a:link, .left-col .show-all a:visited {
    background: url(../img/show-all.gif) no-repeat top left;
    width: 101px;
    height: 23px;
    display: block;
    padding: 4px 0 0 10px;
    font-size: 0.9em;
}

.left-col h2 {
    padding: 0 0 0 22px;
}

.right-col .faq .faq-question a:link, .right-col .faq .faq-question a:visited {
    color: #585856;
    text-decoration: none;
}

.right-col .faq .faq-question a:hover {
    color: #585856;
    text-decoration: underline;
}

.right-col .faq .faq-question {
    padding: 0 0 20px 0;
}

.faq-answer span {
    color: #f0383d;
    font-weight: bold;
}

.right-col .faq .faq-answer {
    padding: 0 0 10px 0;
}

.right-col .faq {
    background: url(../img/faq-bottom.gif) no-repeat bottom left;
    padding: 20px 0 0 0;
}

.right-col h2 {
    padding-bottom: 0;
    margin-bottom: 0;
}

.right-col .show-all {
    padding: 35px 0 6px 10px;
    background: url(../img/show-all.gif) no-repeat bottom left;
}

.right-col .faq-block .show-all a {
    color: #D8141B;
    font-size: 0.9em;
    padding-left: 5px;
}

.right-col .show-all a:link, .right-col .show-all a:visited {
    color: #D8141B;
    font-size: 0.9em;
}

.right-col .show-all a:hover {
    color: #D8141B;
    font-size: 0.9em;
}

.right-col .news-block {
    padding: 0 0 30px 0;
}

.right-col .news-date {
    color: #b1b1ab;
    padding: 30px 0 0 0;
    font-size: 1em;
}

.right-col .news-block .show-all a:link, .right-col .news-block .show-all a:visited, .right-col .news-block .show-all a:hover {
    padding: 0 0 0 14px;
    color: #D8141B;
}

.right-col .news-block a:link, .right-col .news-block a:visited {
    color: #585856;
}

.right-col .news-block  a:hover {
    color: #585856;
    text-decoration: none;
}

.left-col .votes-guestion {
    padding: 0 0 25px 22px;
}

.left-col .votes-form-answer {
    padding: 0 0 15px 10px;
}

.votes-answer {
    padding: 0 0 0 22px;
}

.votes-count {
    padding: 4px 0 4px 22px;
}

#votes1 .button {
    background: url(../img/otvetit.gif) no-repeat top left;
    border: 0;
    /*margin: 0 0 0 22px;;*/
    margin:0;
    width: 90px;
    height: 34px;
    color: #fffff9;
    padding: 0;
    cursor: pointer;
}

#votes1 .votes_result {
    background: url(../img/resultat.gif) no-repeat top left;
    color: #D8141B;
    text-decoration: underline;
    width: 102px;
    height: 23px;
    margin-left:22px;
}

.content .news-img, .content-inside .news-img {
    float: left;
    margin: 5px 15px 0 0;
}

.content .news {
    clear: both;
    background: url(../img/news-list-bottom.gif) no-repeat bottom left;
    padding: 6px 0 30px;
    margin: 0 0 30px 0;
}

.content .news-name, .content-inside .news-name {
    padding: 0 0 5px 0;
}

.content .news-name a:link, .content .news-name a:visited, .content-inside .news-name a:link, .content-inside .news-name a:visited {
    font-size: 1.4em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
}

.content .news-name a:hover, .content-inside .news-name a:hover {
    font-size: 1.4em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
}

.content .clauses-img, .content-inside .clauses-img {
    float: left;
    margin: 5px 15px 0 0;
}

.clauses-all-img {
    padding: 5px 0 0 0;
}

.content .clauses {
    clear: both;
    background: url(../img/news-list-bottom.gif) no-repeat bottom left;
    padding: 6px 0 10px;
    margin: 0 0 10px 0;
}


.comments_name{
	font-weight: bold;
}

.comments_date{
	font-size: 10px;
	font-style: italic;	
}

.comment{
	padding: 10px 0px;
}

.comment .comments_form{
	padding: 15px 0px 15px 30px;
}

a.comments_show_form:link, a.comments_show_form:visited{
	text-decoration: none;
	border-bottom: 1px dashed !important;
	margin-left: 10px;
}

.comments_level {
	background: url("../modules/forum/img/arrow.gif") no-repeat scroll 10px 8px transparent;
	padding-left: 30px;
}
.comments_form div{
	margin-bottom: 10px;
}
.comments_form textarea{
	width: 500px;
	height: 200px;
}
.comments_param_title{
	font-weight: bold;
}

.content .clauses-name, .content-inside .clauses-name {
    padding: 0 0 5px 0;
}

.content .clauses-name a:link, .content .clauses-name a:visited, .content-inside .clauses-name a:link, .content-inside .clauses-name a:visited {
    font-size: 1.6em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
}

.content .clauses-name a:hover, .content-inside .clauses-name a:hover {
    font-size: 1.6em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
}

.rating-text {
    font-size: 0.9em;
}

#bottom-line {
    width: 1000px;
    height: 60px;
    margin: 0 auto;
    clear: both;
    background: url(../img/bottom-line.gif) repeat-x bottom left;
}

#bottom {
    width: 961px;
    height: 40px;
    margin: 0 auto;
    padding: 30px 0 0 0;
    position: relative;
}

.diafan {
    float: right;
    width: 230px;
}

.bottom-menu {
    font-size: 0.9em;
    float: left;
}

.separator {
    width: 9px;
    background: url(../img/separator.gif) no-repeat bottom left;
}

.bottom-menu table a:link, .bottom-menu table a:visited {
    color: #585856;
}

.bottom-menu table a:hover {
    color: #585856;
}

#bottom-2 {
    width: 961px;
    margin: 0 auto;
    color: #96968e;
    font-size: 0.8em;
    position: relative;
}

.counter {
    position: absolute;
    top: 32px;
    left: 200px;
}

.content .faq-answer, .content-inside .faq-answer {
    padding: 10px 0 20px 0;
}

.day {
    font-size: 3em;
    color: #221d20;
    padding: 25px 0 0 0;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
    text-align: center;
}

.month {
    font-size: 1em;
    color: #221d20;
    padding: 0 0 0 0;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
    text-align: center;
}

.number_current h2 {
    padding: 0;
    text-transform: none;
}

.paginator {
    text-align: center;
}

.clear {
    clear: both;
}

.rub-id {
    padding: 10px 0 10px 0;
}

.rub-id a:link, .rub-id a:visited {
    color: #221d20;
    font-size: 1.4em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
    text-decoration: none;
}

.rub-id a:hover {
    color: #221d20;
    font-size: 1.4em;
    font-family: Georgia, "Nimbus Roman No9 L", serif;
    text-decoration: underline;
}

.rating-form {
    padding: 15px 0 0 0;
}

.clauses-id .clauses-anons {
    font-weight: bold;
}

.clauses-id .clauses-date {
    display: none;
}

.number_current_id {
    padding: 0 0 4px 0;
}

.number_current_tag {
    font-size: 0.9em;
    color: #7F7D8A;
}

.segodnja {
    width: 36px;
    height: 6px;
    position: absolute;
    top: 100px;
    /*left: 336px;*/
    left: 311px;
    background: url(../img/segodnja.png) no-repeat top left;
    z-index: 9999;
}

.clauses-id .next-link, .clauses-id .previous-link, .clauses-id .show-all {
    margin-top: 20px;
}

.clauses-id .previous-link {
    float: left;
}

.clauses-id .next-link {
    float: right;
}

.clauses-id .show-all {
    clear: both;
}

.clear2 {
    clear: both;
    color: #cccccc;
}

.clear2 a {
    color: #cccccc;
}

.clauses-id .inptext {
    width: 500px;
    height: 130px;
}

.clauses-id .inptextt {
    width: 400px;
    height: 16px;
}

.faq-id .inptext {
    width: 310px;
    height: 120px;
}

.faq-id .next-link, .faq-id .previous-link, .faq-id .show-all {
    margin-top: 15px;
}

.news-id .next-link, .news-id .previous-link, .news-id .show-all {
    margin-top: 15px;
}

.news-id .inptext {
    width: 310px;
    height: 120px;
}

.search-result {
    margin-top: 20px;
}

.search-list {
    margin: 20px 0 10px 0;
}

.news-year, .clauses-arhive {
    margin-top: 10px;
}

.ofit h1 {
    text-transform: none;
}

.ofit .next-link, .ofit .previous-link {
    display: none;
}

/*---�������� ��������---*/
.gmtbl {
    background-color: #ffffff;
    border: 1px solid #d30700;
}

.gmtdttl {
    font-size: 110%;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    background-color: #cf0400
}

.gmtdtext {
    font-size: 100%;
    font-weight: normal;
    color: #000000;
    text-align: center;
}

.tddiv {
    text-align: left !important;
}

div#cntdiv {
    position: absolute;
    display: block;
}

div#infselectlist {
    background-color: #ffffff;
    border: 1px solid #7c7c7c;
    width: 100%;
    height: 100%;
    position: relative;
    top: 1;
    left: 0;
    right: 0;
    visibility: hidden;
    cursor: pointer;
}

div#hiddentl {
    position: relative;
    top: 1;
    left: 0;
    right: 0;
    visibility: hidden;
}

.gmtdttl a {
    color: #ffffff;
}

/*---�������� �������� end-----*/

.left-col .news-block {
    margin-bottom: 20px;
}

.left-col .votes-block {
    margin-bottom: 20px;
}

.votes-question {
    font-weight: bold;
    margin-bottom: 5px;
}

#slider1 {
    height: 148px;
    overflow: hidden;
    padding: 0 0 10px;
}

#slider1 .viewport {
    float: left;
    width: 544px;
    height: 148px;
    overflow: hidden;
    position: relative;
}

#slider1 .buttons {
    background: url("../images/buttons.png") no-repeat scroll 0 0 transparent;
    display: block;
    margin: 30px 10px 0 0;
    background-position: 0 -38px;
    text-indent: -999em;
    float: left;
    width: 39px;
    height: 37px;
    overflow: hidden;
    position: relative;
}

#slider1 .next {
    background-position: 0 0;
    margin: 30px 0 0 10px;
}

#slider1 .disable {
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 544px;
    left: 0 top : 0;
}

#slider1 .overview li {
    float: left;
    margin: 0 20px 0 0;
    width: 544px;
    height: 148px;
}

.clauses_anons, .clauses-anons
{
	color:black;
}